.multi-date-picker .ui-state-active {
    background: transparent !important;
    color: #514943 !important;
}
.multi-date-picker .ui-state-highlight a {
    background: #514943 !important;
    color: #ffffff !important;
}